<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d hangles="12" name="a_" vangles="1">
    <scales>
      <scale tile_height="884" value="100.0" cols="6" tile_width="885" rows="4" height="3536" width="5308"/>
      <scale tile_height="884" value="50.0" cols="3" tile_width="885" rows="2" height="1768" width="2654"/>
      <scale tile_height="884" value="25.0" cols="2" tile_width="664" rows="1" height="884" width="1327"/>
      <scale tile_height="682" value="19.3" cols="1" tile_width="1024" rows="1" height="682" width="1024"/>
      <scale tile_height="511" value="14.5" cols="1" tile_width="768" rows="1" height="511" width="768"/>
      <scale tile_height="341" value="9.6" cols="1" tile_width="512" rows="1" height="341" width="512"/>
      <scale tile_height="170" value="4.8" cols="1" tile_width="256" rows="1" height="170" width="256"/>
      <scale tile_height="85" value="2.4" cols="1" tile_width="128" rows="1" height="85" width="128"/>
    </scales>
    <images maxHeight="3536" name="a_" maxWidth="5308" ext="jpg"/>
  </sequence3d>
  <images>
    <img name="3_84001_M_2D_0001.jpg" height="2972" width="2477"/>
  </images>
  <properties>
    <property name="name" type="text">3_84001_M</property>
    <property name="author" type="text"></property>
    <property name="category1" type="text">KWA_100094879</property>
    <property name="category2" type="text"></property>
    <property name="sku" type="text"></property>
  </properties>
</orbitvu>
